none
Which windows server OS compatible for both Visual Sourcesafe & Visual studio 2017? RRS feed

  • Question

  • I am looking for the Server OS (WINDOWS) with which VSS 2005 or later & VS compatible in order to create a setup on gen10 server.
    Wednesday, May 30, 2018 10:05 AM